<?php
    session_start();
    include "db_connect.php";

    $termo = $_POST['termo'];
    $_SESSION['termo'] = $termo;
    /*$query = "SELECT sr_recno FROM estoque WHERE (arcodigo = '$termo') OR (arrefere = '$termo') OR (arcodbar LIKE '$termo%') LIMIT 50";
    $res = mysqli_query($conn, $query);
    if (mysqli_num_rows($res) > 0) {
        print_r($res);
        $_SESSION['res'] = $res->fetch_object();
        //header('Location: produtos.php');
        //exit();
        //while($obj = $res->fetch_object()){}
    }*/
    header('Location: prod.php');
    exit();
?>
